/****************Patient Bbaxfendy.css********************/
#patientBaxfendy .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: linear-gradient(to right, #ffffff 0%, #ffffff 46%, #5a2c83 100%);
  background-size: 100% 100%;
}

#patientBaxfendy #selectMedButton {
  /*margin-top: -2px;*/
  /*margin-left:15px;*/
}

#patientBaxfendy .ic-header nav ul li>a {
  margin-top: 1px;
}

#patientBaxfendy .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item a.cmp-navigation__item-link {
  border-bottom: none!important;
}

#baxfendy-forms-and-resources .content_head.gradient-banner, 
#baxfendy-forms-and-resources .Faq_Acc_banner, 
#baxfendy-forms-and-resources .services_Acc_banner, 
#baxfendy-forms-and-resources .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(left, #5a2c83 0%, #5a2c83 93%);
}

#patientBaxfendy li.cmp-navigation__item.cmp-navigation__item--level-0:nth-child(2) {
  visibility: hidden;
  display: none;
}

#patientBaxfendy #baxfendy-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#patientBaxfendy #baxfendy-home .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 6px 0 0 3px;
  ;
  padding: 0;
}

#patientBaxfendy #baxfendy-home .col-md-10.col-md-10.col-10 p {
  margin: 4px 0 0 3px;
  padding-top: 6px;
}

#patientBaxfendy #baxfendy-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: 1px;
}

#patientBaxfendy .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#patientBaxfendy #baxfendy-home a.services-link.btn.btn-default {
  border: 1px solid #5a2c83 !important;
}

#baxfendy-forms-and-resources .resource_content--title {
  color: #5a2c83 !important;
}

#patientBaxfendy .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

@media (min-width: 1200px) {
  #patientBaxfendy .banner.brand .column-1 img {
    width: 90%;
    margin-left: 17px;
    margin-top: 0px;
  }

  #patientBaxfendy #az-main-footer {
    /*max-width: 1280px;*/
  }
}

#patientBaxfendy #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#patientBaxfendy a.btn.btn-default.download-btn.learn-more--btn,
#patientBaxfendy a.btn.btn-default.download-btn {
  background-color: #5a2c83;
  border-color: #5a2cb3;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 20px;
  margin-left: 3px;
}

#patientBaxfendy a.btn.btn-default.download-btn.learn-more--btn:hover,
#patientBaxfendy a.btn.btn-default.download-btn:hover,
#patientBaxfendy a.btn.btn-default.download-btn.learn-more--btn:active,
#patientBaxfendy a.btn.btn-default.download-btn:active {
  bACKGROUND: #FFF;
  COLOR: #5a2c83;
}

#patientBaxfendy #baxfendy-home .banner.brand .column-2 div h3,
#patientBaxfendy #baxfendy-home .banner.brand .column-2 div h1.sap-head {
  padding-left: 30px;
  margin-left: 5px;
  margin-top: 9px;
}

#baxfendy-forms-and-resources .banner.brand .column-2 div h3,
  #baxfendy-forms-and-resources .banner.brand .column-2 div h1.sap-head {
  padding: 35px 0 30px 35px;
  font-size: 20px;
  text-align: left;
  margin-top: 10px;
}

#patientBaxfendy #az-footer-content #report_side_effects .report-side-effects {
  background-image: none !important;
  padding-right: 0 !important;
}

#patientBaxfendy #report_side_effects img {
  visibility: visible !important;
  width: 20px !important;
  position: relative !important;
  top: 3px !important;
}

#patientBaxfendy a.btn.btn-default.download-btn span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-baxfendy/white_arrow.png)!important;
  margin-top: 0;
}

#patientBaxfendy a.btn.btn-default.download-btn:hover span.arrow-down, 
#patientBaxfendy a.btn.btn-default.download-btn:active span.arrow-down, 
#patientBaxfendy a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-baxfendy/baxfendy_arrow.png')!important;
  background-repeat: no-repeat!important;
  background-size: 55% 100%!important;
}

/**************************************************************************************/
@media (min-width: 768px) {
  #patientBaxfendy   #baxfendy-forms-and-resources a.btn.btn-default.download-btn.learn-more--btn, #patientBaxfendy   #baxfendy-forms-and-resources a.btn.btn-default.download-btn {
    margin-top: 13px;
    margin-left: 5px;
  }

  #baxfendy-forms-and-resources  .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  #baxfendy-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: -5px;
    margin-top: 10px;
  }

  #patientBaxfendy #baxfendy-home .row.callout h3 {
    font-size: 30px;
    margin-bottom: 8px;
    margin-top: 17px;
  }

  #patientBaxfendy #baxfendy-home .callout > p {
    font-size: 23px;
    line-height: 1.21;
  }

  #patientBaxfendy #az-footer-content #az-footer-flag p {
    top: 0px;
    margin-bottom: 15px;
  }
}


/*******************************************Mobile*************************************************/
@media (max-width: 767px) {

  #patientBaxfendy a.btn.btn-default.download-btn {
    font-size: 12px;
  }

  #patientBaxfendy #az-main-footer {
    max-width: 90%;
  }

  #patientBaxfendy #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.5%;
    margin-bottom: -1px;
  }

  #patientBaxfendy #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #patientBaxfendy #baxfendy-home .linkitem {
    align-self: flex-end;
    margin-top: 20px;
  }

  #patientBaxfendy a.btn.btn-default.download-btn.learn-more--btn, #patientBaxfendy a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #patientBaxfendy #baxfendy-home .row.access_grid3 .col-md-2 {
    width: 25% !important;
    padding: 0;
  }

  #patientBaxfendy #baxfendy-home .row.access_grid3 .col-md-10 {
    width: 75% !important;
  }

  #patientBaxfendy .banner.brand .column-1 img {
    width: 100%;
    margin: 15px 0 0 0;
  }

  #patientBaxfendy .banner.brand h3,
#patientBaxfendy .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #patientBaxfendy #baxfendy-home .col-md-10.col-md-10.col-10 h3 {
    margin: -2px 0 0 0px;
  }

  #patientBaxfendy #baxfendy-home .col-md-10.col-md-10.col-10 p {
    margin: 3px 0;
    line-height: 17px;
  }

  #patientBaxfendy #baxfendy-home .col-md-2.col-md-2.col-2 img {
    margin-left: -7px;
    margin-top: -5px;
  }

  #patientBaxfendy #baxfendy-home a.btn.btn-default.download-btn {
    padding: 6px 3px 6px 12px !important;
  }

  #baxfendy-forms-and-resources a.btn.btn-default.download-btn {
    padding: 6px 12px !important;
  }

  #patientBaxfendy #baxfendy-home .row.callout h3 {
    margin: 4px 0 10px 0;
    padding: 0;
  }

  #patientBaxfendy #baxfendy-home .row.callout p {
    margin: 0;
    padding: 0;
  }

  #patientBaxfendy #baxfendy-home .linkitem3 {
    margin: 0;
    padding: 0;
  }
}
@media (min-width:767.5px) and (max-width:991.5px){
    #patientBaxfendy #baxfendy-home .row.access_grid3 .col-md-10 {
        width: 75%;
    }
    #patientBaxfendy #baxfendy-home .row.access_grid3 .col-md-2 {
    width: 25% !important;
}
}
